/*this sheet should contain styles specific to the first page (homepage, index.html)*/

/* content is centered */
.hpcontent {
    min-width:960px;
    width:100%;
    _width:960px;
    height:0px;
    top:0px;
    position:absolute;
    z-index:1;
    _text-align:center;
}

.hpbackground {
    height:768px;
    width:100%;
    background:url('art/backgroundImage.jpg') no-repeat top center;
    position:absolute;
    top:0;
    left:0;
    min-width:960px;
    _width:960px;
}

.hplayouttable {
    width:100%;
    height:100%;
    border-spacing:0;
    border-collapse:collapse;
    position:relative;
    _width:960px;
}

.clippyballoon {
    width:365px;
    height:515px;
    background:url('art/balloonClippy.png') no-repeat bottom center;
    position:relative;
    top:-160px;
    margin:0 auto;
}

.title {
    width:523px;
    height:199px;
    background:url('art/title.png') no-repeat bottom center;
    position:absolute;
    top:180px;
    left:-79px;
}

.bigcloud, .medcloud, .smallcloud {
    position:absolute;
}

.bigcloud {
    background:url('art/cloudLarge.png') no-repeat center left;
    width:224px;
    height:135px;
}

.medcloud {
    background:url('art/cloudMed.png') no-repeat center left;
    width:165px;
    height:100px;
}

.smallcloud {
    background:url('art/cloudSmall.png') no-repeat center left;
    width:120px;
    height:78px;
}

.hplayouttd {
    vertical-align:middle;
    padding:84px 0;
}

.middlecontentwrap {
    height:0;
    width:960px;
    margin:0 auto;
    position:relative;
}

.middlecontent {
    width:920px; /* picture is only 700px */
    height:340px;
    _height:600px;/*for quirks-mode box model*/
    background:url('art/sparkle.png') no-repeat center center;
    padding:260px 20px 0;
    position:relative;
    _text-align:center;
}

#download {
    margin:0 auto;
}

.quote {
    margin:0;
}

.quoteby {
    font-size:0.6875em;
    margin:0.5em 0;
}

.smalltext {
    font-size:0.6875em;
}

.leftquote, .rightquote {
    font-weight:lighter;
    width:180px;
}

.leftquote {
    float:left;
    text-align:left;
    height:130px;
}

.rightquote {
    float:right;
    text-align:right;
    height:130px;
}

#smallballoon {
    position:absolute;
    background:url('art/balloonSml.png') no-repeat center center;
    width:70px;
    height:76px;
}

#medballoon {
    position:absolute;
    background:url('art/balloonMed.png') no-repeat center center;
    width:110px;
    height:136px;
}

#bigballoon {
    position:absolute;
    background:url('art/balloonLarge.png') no-repeat center center;
    width:210px;
    height:255px;
}

#downloadoptions {
    left:310px;
    top:260px;
}

.nav {
    width:100%;
    clear:both;
}

.nav a {
    margin:0 10px;
}

.hp {
    color:white;
}

.innercontent {
    background:white;
    padding:1em;
}

.hpspacer {
    height:768px;
    width:960px;
}

.footer {
    min-width:960px;
    clear:both;
    margin:auto;
    position:relative;
    _width:960px;
}

.footerarttop {
    background:url('art/footerImage_top.png') no-repeat bottom center;
    height:187px;
    position:absolute;
    width:100%;
    top:-253px;
}

.footerartbottom {
    background:url('art/footerImage_bottom.jpg') no-repeat top center;
    height:66px;
    position:absolute;
    width:100%;
    top:-66px;
}

.footercontentalign {
    width:960px;
}

.bookmarkwrap {
    margin:0 auto;
    padding-top:5px;
}